*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

body{
  line-height: 2;
}
.header{
  background:#A5BECC;
}

.header h2{
  color: #fff;
  text-align: center;
}

#progress.progress {
  background-color: #366999;
  width: 0%;
  transition: 0.5s;
}

.progressbar {
  position: relative;
  display: flex;
  justify-content: space-between;
  counter-reset: step;
  margin: 2em auto;
  width: 80%;
}

.progressbar::before,
.progress {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 4px;
  width: 100%;
  background-color: #dcdcdc;
  z-index: -1;
  justify-content: space-around;
}

.progress-step {
  width: 2.0em;
  height: 2.0em;
  background-color: #dcdcdc;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.progress-step-active {
  background-color: #366999;
  color: #fff;
}

.progress-step-active::after {
  content: attr(data-title);
  color: black;
}

.progress-step::before {
  counter-increment: step;
  content: counter(step);
}

.progress-step::after {
  content: attr(data-title);
  position: absolute;
  top: calc(100% + 0.5em);
  font-size: 0.8em;
  color: black;
}


.content {
  text-align: center;
  margin: 7.5em auto;
  color: #366999;
}

.next-btn {
  margin-top: 3em;
  color: #fff;
  background: #5091CD;
  cursor: pointer;
  border: #5091CD 2px solid;
  padding: 10px 18px;
  display: inline-block;
}
.container{
  background: #f2f2f2;
    /* text-align: left; */
    line-height: 2;
    /* width: 80%; */
    max-width: 920px;
    margin:  80px auto;
    padding: 20px;
    align-items: center;
}

.container-1{
  background: #f2f2f2;
    line-height: 2;

    max-width:590px;
    margin:  80px auto;
    padding: 20px;
    align-items: center;
}

.first-layer, .second-layer, .third-layer, .fourth-layer{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.title-input{
  width: 100px;
  height: 30px;
  padding: 0px 10px;
  border-radius: 5px;
}
.input-details{
  height: 30px;
  width: 250px;
  padding: 0px 10px;
  border-radius: 5px;
}

.payment table{
  align-items: center;
  margin: auto;
  width: 60%;
}
.checkout-info{
  text-align: center;
}

.back {
  color: #000000;
  margin: 30px solid #5091CD;
  background: #fff;
  cursor: pointer;
  border: #5091CD 2px solid;
  padding: 10px 18px;
  display: inline-block;
}

.next-btn {
  margin-top: 3em;
  color: #fff;
  background: #5091CD;
  cursor: pointer;
  border: #5091CD 2px solid;
  padding: 10px 18px;
}

.pay-button {
  background: #cdd5da;
  border-radius: 5px;
  border: none;
  color: #fff;
  padding: 10px 250px;
  display: inline-block;
  margin-top: 30px;
  cursor: not-allowed;
}

.form-step {
  display: none;
  animation: animate 0.5s linear forwards;
}

.form-step-active {
  display: block;
}
.black_overlay{
      display: none;
      position: fixed;
      top: 0%;
      left: 0%;
      width: 100%;
      height: 100%;
      background-color: black;
      z-index: 1001;
      -moz-opacity: 0.8;
      opacity: .80;
      filter: alpha(opacity=80);

}
.white_content{
  display: none;
  position: fixed;
  top: 2%;
  left: 3%;
  width: 90%;
  height:auto;
  padding: 16px;
  border: 2px solid white;
  background-color: white;
  z-index: 1002;
  overflow: auto;
}
@keyframes animate {
  from {
    transform: scale(0, 1);
    opacity: 0;
  }

  to {
    transform: scale(1, 1);
    opacity: 1;
  }
}
.book-form input[type="button"] {
    text-transform: capitalize;
    background: #154d34;
    color: #ffffff;
    padding: 0.7em 6em;
    border: none;
    border: 1px solid #154d34;
    font-weight: 600;
    font-size: 1em;
    margin-top: 0em;
    outline: none;
    letter-spacing: 1px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    cursor: pointer;
}

.submit-btn, .proceed-btn {
  padding: 10px 18px;
  background: #5091CD;
  color: #ffffff;
  border:none;
}

 .checkout-info{
  margin-top: 70px;
}

.payment{
  width: 100%;
  margin-top: 40px;
}
.payment table {
  align-items: center;
  margin: auto;
  width: 60%;
}

.payment .container{
  text-align: center;

}
.button_5{
  height: 50px;
  width: 50px;
  background: #5091cd;
  border-radius: 50%;
  line-height: 3;
  color: #ffffff;
}
.container2{
      max-width: 920px;
      margin: auto;
      padding: 20px;
      align-items: center;
  }

#custody-fee, #description{
  display: none;
}
